@charset "utf-8";

/* CSS Document */
.home {
	background: #fff;
	height:100vh;
}

a { 
	color: inherit; 
	text-decoration: none; 
}

.home_main {
	height:100vh;
	width:calc(50% - 60px);
	position:fixed;
	z-index: 5;
	left:60px;
	top:0px;
	background: #fff;
	overflow: hidden;
}

h1.mainTitle {
	font-family:"GT-Pressura"; font-size-adjust:0.5; font-style:normal;
	font-size: calc(36px + (48 - 36) * ((100vw - 300px) / (1920 - 300)));
	line-height: calc(36px + (48 - 36) * ((100vw - 300px) / (1920 - 300)));
    padding:0;
    color:#000;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0;
}

.home_split {
	width:calc(50% - 1px);
	position:relative;
	z-index: 6;
	left:50%;
	top:0px;
}

.feat_holder {
	position: relative;
	top:60px;
	padding-bottom: 60px;
}

.home_split_title{
	height: 60px;
	border-bottom: 1px solid #000;
	background: #f5be0b;
	border-left:1px solid #000;
	position: fixed;
	top:0px;
	z-index: 5;
	width:calc(50% - 1px);
}

.arrow {
	display: block;
	position: absolute;
	right:0px;
	width:60px;
	height:60px;
	border-left:1px solid #000;
	top:0px;
}

.home_split2 {
	position: relative;
	width:100%;
	height:calc(50vh - 30px);
	min-height:300px;
	border-bottom: 1px solid #000;
	background: #fff;
	border-left:1px solid #000;
	display: flex;
	align-items: center;
	justify-content: center;
}

.home_split2 a{
	display:block; 
	position:absolute; 
	width:100%; 
	height:100%;
	z-index: 3;
	top: 0;
	left: 0;
}

.home_split2_photo {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #000;
	filter: sepia(48%) contrast(120%) brightness(68%);
	position: absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	z-index: 1;
}

.home_split2_footer {
	position:absolute;
	bottom:0px;
	height:30px;
	width:100%;
	z-index: 2;
}

.wh_circle {
	width:14px;
	height:14px;
	border-radius:50%;
	background: #fff;
	display: inline-block;
	padding: 0px;
	margin: 0px 8px 0px 16px;
	float:left;
}

.main_desc {
	position: absolute;
	z-index: 2;
	width: 80%;
	bottom:20px;
	left:20px;
}

.price_circle {
	border-radius: 50%;
	border: 1px solid #000;
	display: inline-block;
	padding: 0px;
	float: left;
	position: relative;
	height: 58px;
	width: 58px;
}

.home_shop_footer {
	height:60px;
	width:100%;
	border-top:1px solid #000;
	position: absolute;
	bottom:0px;
}

.buy_btn {
	display: block;
	height:60px;
	border-left:1px solid #000;
	float:right;
}

.buy_btn:hover {
	background: #f5be0b;

}

.price_btn {
	display:block; 
	padding:22px;
}

.home_ride {
	width:100%; 
	position: relative; 
	z-index: 7; 
	background-color: #f5be0b; 
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: center;
	background-blend-mode: multiply;
	min-height:100vh;
	filter: contrast(168%);
	display: flex;
	align-items: center;
	justify-content: center;
}

h2.home_ride_quote {
	font-family:"GT-Pressura"; font-size-adjust:0.5; font-style:normal;
	font-size: 5vw;
	line-height: 5vw;
    padding:100px 0px 100px 0px;
    color:#fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	margin: 0;
	width:68%;
	position: relative;
	text-align: center;
}

.home_ride_footer {
	position:absolute;
	bottom:0px;
	height:60px;
	width:100%;
	z-index: 4;
	border-top:1px solid #fff;
}